# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  title: MyString
  admin: 
  description: MyText
  start_publish_at: 2011-12-08
  stop_publish_at: 2011-12-08
  frontpage: false
  image_file: 

two:
  title: MyString
  admin: 
  description: MyText
  start_publish_at: 2011-12-08
  stop_publish_at: 2011-12-08
  frontpage: false
  image_file: 
